<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.194000244141</MDI>
      <MDI key="STATISTICS_MEAN">-2.3155554875589</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.815000534058</MDI>
      <MDI key="STATISTICS_STDDEV">6.5955732770033</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
